View Single Post
Old 07-25-2014, 11:21 PM   #74
Emyiss
Junior Member
Emyiss began at the beginning.
 
Posts: 8
Karma: 10
Join Date: Jul 2014
Device: PW2
Quote:
Originally Posted by knc1 View Post
After either a downgrade or an upgrade - you must re-install any of the add-ons that might have been removed by the process (like MKK).
I did. Upgrading to 5.4.5 with kindle collections gave the error 'not supported on this firmware', downgrading and reinstalling MKK, then removing/readding collections gives the same 'selected application' error, like when I was on 5.4.3.2 (what my Kindle came with).

So far have tried 5.4.4, 5.4.4.1, 5.4.4.2, 5.4.2.1, 5.4.2, all to the same result.
Emyiss is offline   Reply With Quote